ACMESharp

0.8.1

Client library for the ACME protocol, which is used to interopertate with the Let's Encrypt project's CA server and any other ACME-compliant server.

Minimum PowerShell version

3.0

Installation Options

Copy and Paste the following command to install this package using PowerShellGet More Info

Install-Module -Name ACMESharp -RequiredVersion 0.8.1

You can deploy this package directly to Azure Automation. Note that deploying packages with dependencies will deploy all the dependencies to Azure Automation. Learn More

Manually download the .nupkg file to your system's default download location. Note that the file won't be unpacked, and won't include any dependencies. Learn More

Author(s)

https://github.com/ebekker

Copyright

(c) 2016 Eugene Bekker. All rights reserved.

Package Details

FileList

Version History

Version Downloads Last updated
0.9.1.326 110,737 10/26/2017
0.9.0.321 4,761 8/21/2017
0.9.0.316 590 8/15/2017
0.8.5.313 652 8/8/2017
0.8.1 (current version) 41,189 1/26/2016
0.8.0 365 1/14/2016
Show more